Rabix Composer installation

System Requirements

Rabix runs on the following environments:

  • Mac OS, version 10.9 and above
  • Ubuntu Linux, version 12.04 and above.
  • Windows 7, 8 and 10.

Installing Rabix Composer (Mac OS)

  1. Download the latest release of Rabix Composer (project Cottontail). Note: for the Beta release, contact adrian.sharma@sbgenomics.com.
  2. Once the download has completed, unpack the downloaded archive.